Subject: [lojban] Re: vitno

From: "Craig" <[email-masked]>
Date: Sun, 15 Dec 2002 12:47:43 -0500

>could someone explain what the aids to the x3 of vitno mean in the gimste?

>what is an "expectant one" and how does he define a standard of permanence?

I'd guess that x3 is how long x1's x2ness lasts OR who expects it to be
permanent.